.navbar-brand {
    font-weight: 700;
    color: white;
    font-size: 32px;
}

.navbar {
    width: 93%;
    padding: 0px;
}

.main-section {
    background-image: url('images/background-main.png');
    background-size: contain;
}

.div-navbar {
    display: flex;
    justify-content: center;
}

.nav-link {
    color: white;
    opacity: 0.5;
    font-size: 24px;
}

.active .nav-link {
    font-weight: 700;
    opacity: 1;
}

.check-stt {
    width: 100%;
    height: 50px;
    border-radius: 10px;
    font-size: 24px;
    text-align: center;
    color: white;
    background: #C4C4C41A;
    font-weight: 700;

}

.nav-ul {
    display: flex;
    flex-direction: row;
}

.fa-bars {
    font-size: 40px;
    color: white;
}

.footer li {
    margin-right: 20px;
}

.check-stt::placeholder {
    color: #17C2EC;
}

.collapse .navbar-nav {
    margin-left: 10%;
}

.vacination {
    padding: 0px;
    width: 100%;
}

.blue-p {
    color: #17C2EC;
    margin-bottom: 20px;

}

.gray-p {
    color: #FFFFFFB2;
    margin-top: 20px;
    margin-bottom: 20px;


}

.info h1 {
    color: white;
    font-weight: 800;
}

.info p {
    font-weight: 800;

}

.info span {
    color: #17C2EC;

}

.btn-outline-info {
    color: white;
    margin-left: 10px;
}

.info .btn {
    border-radius: 10px;
    margin-bottom: 50px;
    font-weight: 500;
}

.info {
    display: flex;
    flex-direction: column;
    width: 90%;
}

.left-index {
    display: flex;
    justify-content: center;
    width: 100%;

}

.right-index {
    display: flex;
    justify-content: center;
    width: 100%;

}

.index {
    margin-top: 100px;
    width: 100%;
}

.center-img {
    width: 70%;
    z-index: 1;
}

.index-icon {
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 2;
    margin-top: 30%;
}

.left-icon {
    left: 50px;
}

.right-icon {
    right: 50px;
}

.bottom-icon {
    width: 55%;
    height: 100px;
    background: #C4C4C433;
    border-radius: 15px;
    position: absolute;
    z-index: 3;
    bottom: -50px;
    left: 70px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.index-avatar img {
    width: 60px;
    height: 60px;
}

.index-avatar {
    display: flex;
    align-items: center;
    margin-left: 20px;
}

.bottom-icon p {
    font-size: 24px;
    font-weight: 700;
    color: white;
}

.bottom-icon span {
    color: #17C2EC;
}

.div-aws {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background: #C4C4C41A;
    display: flex;
    justify-content: center;
    align-items: center;
}

.div-aws i {
    color: #17C2EC;
    font-size: 30px;
}

.schedule-title {
    display: flex;
    align-items: center;
    width: 95%;
}

.schedule-title p {
    color: white;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-left: 10px;
}

.schedule {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.schedule .gray-p {
    color: #FFFFFF80;
    margin-bottom: 0px;
    margin-left: 10px;

}

.schedule .white-p {
    color: white;
    margin-top: 0px;
    margin-left: 10px;

}

.schedule-info {
    display: flex;
    align-items: center;
    margin-left: 50px;
    width: 80%;
}

.schedule-btn {
    justify-content: center;
    align-items: center;
    display: flex;
}

.schedule-content {
    border-radius: 10px;
    width: 95%;
    height: auto;
    background: #C4C4C41A;
}

.brand-section {
    background: white;
    display: flex;
    height: 20vh;
    align-items: center;
    justify-content: space-evenly;
}

.brand-section img {
    opacity: 0.4;
}

#logo-1 {
    width: 20%;
}

#logo-2 {
    width: 20%;

}

#logo-3 {
    width: 20%;

}

#logo-4 {
    width: 20%;

}

.result-title {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    height: 10vh;
    background: #C4C4C40D;
    margin-top: 50px;
    display: flex;
    align-items: center;
}

.result-title p {
    color: white;
    margin-bottom: 0px;
    padding-left: 5%;
    font-size: 24px;
    font-weight: 700;
}

.result-section {
    display: flex;
    align-items: center;
    justify-content: center;
}

.result-container {
    width: 90%;

}

.check-input {
    color: white;
    background: transparent;
    border-radius: 8px;
    border: gray 2px solid;
    width: 100%;
    padding: 5px;
}

.result-check {
    background: #C4C4C41A;
    margin: 0px;


}

.result-content {
    padding-left: 5%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.get-result {
    border-radius: 15px;
    height: 10vh;
    background: #C4C4C40D;
    display: flex;
    align-items: center;
    margin-left: 5%;
    margin-right: 5%;
    width: 100%;
    margin-bottom: 20px;
}

.get-result p {
    margin: 0px;
    color: #17C2EC;
    font-size: 24px;
    font-weight: 700;
    padding-left: 20px;
}

.advantage-container h1 {
    color: white;
}

.advantage-container p {
    color: #FFFFFF80;

}

.advantage-container {
    width: 90%;
}

.advantage-section {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.div-answer-1 {
    background: #C4C4C433;
    width: 30%;
    margin-top: 10px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 100px;

}

.shield {
    background: #C4C4C41A;
    color: white;
    font-size: 40px;
    width: 80px;
    height: 80px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    margin-left: 20px;
}

.advantage-content {
    margin-left: 5%;
    padding-top: 10px;
    display: flex;
}

.advantage-content .title {
    color: #17C2EC;
    font-size: 24px;
    font-weight: 700;
    margin-left: 20px;
}

.advantage-content .des {
    margin-left: 20px;
    color: white;
}

.advantage-content .readmore {
    color: #17C2EC;
    margin-left: 20px;
}

.image-symptons {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.icon-adv {
    background: #C4C4C41A;
    color: white;
    font-size: 25px;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    margin-left: 20px;
}

.div-answer-2 {
    border: gray solid 1px;
    border-radius: 10px;
    width: 50%;
    margin-left: 10%;
    margin-top: 100px;
}

.div-2-3 {
    display: flex;
    width: 60%;
}

@media (max-width:992px) {
    .advantage-content {
        display: flex;
        flex-wrap: wrap;
    }

    .div-answer-1 {
        width: 70%;
    }

    .div-answer-2 {
        width: 70%;
    }
}

.regist-section {
    background: white;
    display: flex;
    padding: 5%;
    flex-wrap: wrap;
}

.reg-inp {
    width: 100%;
    background: gainsboro;
    border-radius: 10px;
    border: 1px solid gray;
    height: 40px;
}

.reg-phone {
    width: 70%;
    background: gainsboro;
    border-radius: 10px;
    border: 1px solid gray;
    height: 40px;
}

.verify {
    display: flex;
    justify-content: space-between;
}

.verify button {
    border-radius: 10px;
    width: 30%;
    margin-left: 10px;
}

.left-reg {
    width: 100%;
}

.left-reg label {
    font-weight: 600;
}

.submit {
    width: 100%;
    margin-top: 20px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 20px;
}

.vacine-stt-img {
    width: 50%;
    background: #0B153C;
    border-radius: 10px;
    position: relative;
    margin-top: 50px;
}

.right-reg {
    display: flex;
    justify-content: center;
}

.virus {
    position: absolute;
    top: 20px;
    left: 20%;
}

.quote-inp {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 40px;
    border: none;
}

.input-email button {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #0B153C;
    color: white;
    border: none;
    width: 40px;

}

.input-email input {
    width: 60%;
}

.feedback-section {
    width: 100%;
    padding: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: white;
    position: relative;
}

.quote h1,
p {
    color: black;
}

.input-email {
    display: flex;
    width: 80%;
    justify-content: center;
}

.quote {
    background: #17C2EC;
    padding: 20px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    position: absolute;
    bottom: -10%;
}

.media-icon {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.left-reg p {
    color: black;
}

.symptons {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 50px;
    position: relative;
}

.symptons img {
    width: 40%;
    margin-top: 100px;
    position: relative;
}

.symptons h5 {
    font-size: 24px;
    font-weight: 700;
    color: white;
}

.symptons h1 {
    font-weight: 800;
    color: #17C2EC;
}

.symptons span {
    font-weight: 700;
    color: white;
}

.symptons p {
    margin-left: 10px;
    margin-right: 10px;
}

.div-img {
    display: flex;
}

.symp {
    width: 30%;
    display: flex;
    align-items: center;
    position: absolute;
}

#symp-1 {
    top: 30%;
    left: 15%;
}

#symp-2 {
    left: 55%;
    top: 30%;

}

#symp-3 {
    top: 50%;
    left: 10%;
}

#symp-4 {
    left: 60%;
    top: 50%;

}

#symp-5 {
    left: 5%;
    top: 70%;
}

#symp-6 {
    left: 65%;
    top: 70%;
}

.symp img {
    width: 30%;
    position: relative;
    left: 10%;
    margin-top: 0px;
    z-index: 2;

}

.text-symp {
    background: #C4C4C433;
    z-index: 1;
    padding: 10px;
    width: 250px;
    height: 60px;
    border-radius: 5px;
    border: none;
}

.text-symp p {
    margin-bottom: 0px;
    text-align: end;
    color: #17C2EC;
    margin-right: 10px;

}

.nav-footer {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer .div-navbar {
    margin-top: 100px;
}

.nav-content {
    display: flex;
}

#regist-p {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 70px;
    font-weight: 600;
}

#verify-div {
    border-radius: 10px;
    background: #C4C4C440;
    width: 30%;
    height: 50px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 70%;
    color: white;
    font-size: 20px;
    font-weight: 700;

}

@media (max-width:1000px) {
    .navbar-toggler {
        display: block;
    }

    .quote {
        bottom: -5%;
    }

    .nav-footer {
        display: flex;
        flex-direction: column;
        align-items: normal;
    }

    .nav-content {
        display: block;
    }
}

@media (max-width:700px) {
    .div-2-3 {
        flex-wrap: wrap;
        width: 60%;
    }

    .div-answer-1 {
        width: 60%;
        margin-left: 0px;
        margin-top: 10px;
    }

    .div-answer-2 {
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }

    .symp p {
        font-size: 11px;
    }

    .symp img {
        width: 30%;
    }

    .text-symp {
        height: 10%;
    }

    .feedback-info {
        top: 0%;
    }

    .nav-content a {
        font-size: 16px;
    }

    .quote h1 {
        font-size: 30px;
    }

    .nav-ul {
        display: block;
    }
}

.div-schedule {
    margin-left: 0%;
    margin-right: 0%;
}

@media (max-width:500px) {
    .text-symp {
        width: 100%;
        height: 30px;
        padding: 5px;
        border-radius: 2px;
    }

    .symp p {
        font-size: 8.5px;
    }

    .symp img {
        width: 30%;
    }

    .symp {
        width: 30%;
    }

    #main-symptons {
        width: 60%;
    }

    .input-email input {
        width: 80%;
    }

    .schedule-title p {
        font-size: 16px;
    }
}

.feedback-background {
    position: relative;
    height: auto;
}

.feedback-section h4 {
    color: #17C2EC;
}

.feedback-section p {
    color: #00000080;

}

.feedback-content {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.feedback-customer {
    display: flex;
    align-items: center;
    margin-bottom: 20px;


}

.feedback-customer img {
    margin-right: 20px;
}

.feedback-info p {
    text-align: center;
}

.customer-info p {
    text-align: start;
}

.feedback-info {
    margin-bottom: 50px;
    border-radius: 20px;
    width: 90%;
    background: #C4C4C480;
    padding: 10%;
    top: 30%;
    position: absolute;
    color: rgba(0, 0, 0, 0.8);

}

.div-feedback {
    display: flex;
    justify-items: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}

.info-2,
.info-2 p {
    background: #17C2EC;
    color: white;
}

.feedback-info span {
    color: #17C2EC;
}

/* .feedback-section{
    margin-top: -300px;
} */
@media (max-width:1000px) {
    .navbar-toggler {
        display: block;
    }

}

@media (max-width:700px) {
    .div-2-3 {
        flex-wrap: wrap;
        width: 60%;
    }

    .div-answer-1 {
        width: 60%;
        margin-left: 0px;
        margin-top: 10px;
    }

    .div-answer-2 {
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }

    .symp p {
        font-size: 11px;
    }

    .symp img {
        width: 30%;
    }

    .text-symp {
        height: 10%;
    }

}